description: Abstraction for system notifications
tier: 2
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Notifications"
cmakename: KF6Notifications

public_lib: true
group: Frameworks
subgroup: Tier 2
